/* BEGIN background_css */
      
.boxed{
    padding-top: 0px;
    padding-bottom: 0px;
}

.boxed .page-wrapper{
    padding: ;
    
    border: inherit;
}

.boxed .page-wrapper,
.container{
    max-width: 1170px;
    width: 100%;
}

/* END background_css */
/* BEGIN header_css */
header .navbar-brand img{
    max-height: 125px;
}

/* END header_css */
/* BEGIN custom_css */
 .header-style1.transparent-header .navbar {
    border-bottom: 0px solid rgba(255, 255, 255, 0.3)
}
    
    
div.nav-links{display:none !important;}
div.breadcrumbs{display:none !important;}

ul#category-filter{display:none !important;}
div#category-filter{display:none !important;}

div.portfolio div.options {display:none !important;}

div.portfolio  { background-color: transparent !important;}

.vc_tta-title-text{font-family:lato !important;}
ul#menu-sidebar-a-propos-menu li a{text-transform: uppercase !important;}

/* 03.08.2017 */

.navbar-brand img {max-height:100%;}

/* 04.08.17 by Jona */
.wpml-hardcoded a{
        display: inline-block;
    width: 10%;
    float: right;
    color: #f15a29;
    text-align: right;
    padding: 19px;
}
#menu-header-menu, #menu-header-en {
    margin-top: 2.3em !important;
}

@media only screen  and (min-width : 1400px) {

/* bigger headers*/
.page-title {
     min-height: 300px !important;
    padding-top: 125px !important;
}

.secteurs-frontpage .isotope .item{
     width:22% !important ; max-with:100%; margin:1%;
}
div.item.all.secteurs , div.item.all.secteurs-en {
    width:24%; max-with:100%; 
}

}

@media only screen  and (max-width: 600px){
  div.isotope .item{
     width:100% !important; max-with:100%; margin-bottom: 5% !important;
}
.flipbox-container .vc_empty_space{
    display: none !important;
}
.find-out .icon-arrows-slim-right{
    display: none !important;
}
.flipbox-container .vc_column-inner{
    padding-top: 0 !important;
}
.flipbox-container .square-menu-wrap{
    padding-top: 15px !important;
}
.flipbox-container .square-menu-wrap{
    padding-bottom: 15px !important;
}
.contact-block{
    display: none !important;
    visibility: hidden !important;
}
.toggle-button{
    padding-top: 2.5em !important;
}
}

div.isotope p.caps_small {display:none !important; visibility:hidden !important;}

.item-content h3 a{
    text-transform: uppercase;
    font-size: 24px !important;
}
.FPparallax { 
    min-height: 250px; 
    height: 450px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.copyright p{
    float: none !important;
    margin-top: 10px;
}
.is-sticky li.topbar-button:nth-child(3n-1) { display:none;}

.block-quote {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    background-color: rgba(0,0,0,0) !important;
    border: 0;
}
.block-quote > img {
    padding-bottom:5px !important;
    padding-top:5px !important;
    
}

b {
    text-transform: uppercase !important;
}
blockquote{
    background-color: rgba(0,0,0,0) !important;
}
.vc_tta-title-text{
    text-transform: UPPERCASE !important;
}
.subbullet li{
    list-style: square !important;
}

i.icon-arrows-slim-right{
    display: none !important;
}

.by, .posted-in, .comments, #comments{
    display: none; !important
}

/* END custom_css */
